{
  "row_id": 77,
  "query": "Campus Exclusive Store Shoe Shop Ambala Cantt.",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390fb78bb6f0e16d:0xeec650683f0acfe",
      "address": "Ground Floor, 6275/32, Nicholson Road, Sadar Bazar, Ambala Cantt, Ambala Sadar, Haryana 133001",
      "rating": 4.4,
      "reviews_count": 31,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/haryana/ambala-cantt/campus-exclusive-store-sadar-bazar-ambala",
      "phone": "09911887052",
      "thumbnail": null,
      "latitude": 30.338953,
      "longitude": 76.840102,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@30.338953,76.840102,12z/data=!4m6!3m5!1s0x390fb78bb6f0e16d:0xeec650683f0acfe!8m2!3d30.338953!4d76.840102!16s%2Fg%2F11s_fjmy4q?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}